/* CSS Document */
body {
	background-color:#f0f0f0;
	background:#f0f0f0 url(/img/interface/backhalftone.png ) center;
	font-family:"open_sansregular", Helvetica, Arial, sans-serif;
	font-size:12px;
}

#header {
	color:#000;
	background:#fff;
	margin: 15px 0;
	
}
#header-logo {margin:0;}

#bandeau {
	margin-top:10px;
	background:#ccc;	
	min-height:50px;
}

#myCarousel {border:8px #FFF solid;}
#myCarousel .item {
	color:#fff;
	font-weight:bold;
	text-shadow: 1px 2px 3px rgba(0,0,0,.75), 0 0 30px rgba(100,100,100,.75);
}
#myCarousel h2 {
	text-shadow: 1px 2px 5px rgba(255,255,255,.75), 0 0 30px rgba(255,255,255,.75);
}
.carousel-caption { font-weight:normal;}

#content {
		text-align:justify; 	
}


#footer {
	background:#000; margin-top:15px; color:#666; font-size:12px; 	
}
#footer a, #footer a:visited{ color:#666;}
/*#footer .row-fluid { margin:30px; background:#009933;}*/
#footer h3 {
	margin:0px 0px 2px 0px;
}
#subfooter {
	color:#333;
	padding:0 0 5px 0; 
 	font-size:11px;
	margin-bottom:30px;	
}

#slogan {background:#666; color:#fff; font-size:13px; padding:5px; text-align:right; 	}

/******************************** TITRE *******************************/

h1, h2, h3, h4, h5, h6 {
	font-family:"LeagueGothicRegular", Helvetica, Arial, sans-serif;
	font-weight:normal;	
	}
h1 {margin:0 0 20px 0; border-bottom:1px solid #f1f1f1;}
h2 {color:#ff7300; margin-top:0px;}
h3 {color:#a2a2a2; margin-top:0px;}
h4 {color:#ccc; margin-top:0px; font-size:22px;}

blockquote {margin-top:25px;}

a {color:#ff7300; }
a:hover {color:#000;}

p a {text-decoration:underline;}
a.btn , a.btn:visited {text-decoration:none;}
/**************************** SECTION ********************************/
section {
  padding:30px;
  margin-bottom:15px;
  background-color:#fff;
  /*border: 1px solid #ccc;*/
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.promo {
  background: #FF7300;
  padding:15px 30px;
}
.promo h2 {
  text-align: justify;
  font-size: 40px;
}
.promo h2, .promo h3 {
  color: white;
  display: inline-block;
}
#footer section {
  background-color:#000;
  border: 1px solid #000;
  color:#c9c9c9;
  margin-bottom:0;}
  
#footer a:link, #footer a:visited {color:#c9c9c9;}  

.black {background-color:#000; color:#fff;}
.black h2, .black h3, .black h4 {color:#fff;} 
/*************************** NAV MENU ******************************/


.nav {margin-top:50px; margin-right:25px; }

.nav-tabs {
  border-bottom:0px; 
}

.nav-tabs > li {
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 25px;
  padding-left: 25px;  
  line-height: 20px;
  border: 0px;
  /*font-family:"LeagueGothicRegular", Helvetica, Arial, sans-serif;*/
  -webkit-border-radius: 0px 0px 0 0;
     -moz-border-radius: 0px 0px 0 0;
          border-radius: 0px 0px 0 0;
  color: #535353;
  background-color: #fff;
  margin-right: -1px;
  margin-bottom: 1px;
  text-transform:uppercase;
}

.nav-tabs > li.active > a, .nav-tabs > li:hover > a, .nav-tabs > li.active:hover > a {
  background-color: #f0f0f0;
  color:#535353;
  border: 0px;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  color: #535353;
  background-color: #ff7300;
}

.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav .dropdown-toggle:hover .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.dropdown-menu {
  border: 0px;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #fff;
  text-decoration: none;
  background-color: #000;
  background-image: none;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}

/*************************************************************/

.blocimg img {
	float:left;
	margin-top:20px;
}
.blocimg div {
	display:table-cell;
	padding:10px;
}

blockquote p {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color:#666;
}


/*************************** LISTE ******************************/

#content .pull-left {margin-right:20px;}
#content .pull-right {margin-left:20px;}

#offre {list-style-type:none; margin:0; padding:0;}
#offre img {border:none;}
#offre li {margin-bottom:15px;}

.text {padding:8px;}
.text h2 {margin-bottom:0px;}

.listElt {
	cursor:pointer;	
	margin-bottom:5px;
	padding:5px 0;
	border-bottom:1px solid #efefef;
}

.listElt img {
	margin-top:5px;
}



.listElt h3 {
	margin:0 0 8px 0;
	padding:0px;
	line-height: 25px;
}

.listElt .date {
	line-height:10px;
	font-size:10px;
}

.listElt:hover .text {
	background-color:#f5f5f5;
}

.listCat ul {
	list-style-type:none;
	padding:0;
	margin:0;	
}

.pagination ul {
	 border: 1px solid #ccc;
}
.pagination ul > li > a,
.pagination ul > li > span {
	border-top:0px;
	border-bottom:0px;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left:0px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  border-right:0px;
}
.pagination i {
	opacity:.70;	
}
.pagination .active i {
	opacity:.15;	
}


/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
}

@media (min-width: 980px) {
  .container{max-width:980px; margin: 0 auto;} 
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }
  .nav-tabs > li > a{
	font-size:12px;
  }
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }
  #header-logo {
	float:none;
  }
  .nav-tabs{
	float:none;
	padding-right:1px;
  }
  .nav-tabs li{
    width: 100%;
	float:none;
  }
  .nav-tabs > li > a{
	border-bottom:0px;
  }
  .blocimg div {
	display:inherit;  
  }
  .blocimg img {
	margin:10px 10px 0;  
  }
  #subfooter {
	padding-left:10px;
	padding-right:10px;
  }
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  /* Remove padding above jumbotron */
  body {
    padding-top: 0;
  }
}
